<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c78035779f3ac392e096165d0fa81af">
  <dict>
    <!--2022-05-24 10:57:57.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2022-05-24 10:57:57.000-->
    <int key="max_message_size">524288</int>
    <!--2022-05-24 10:57:57.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:57:57.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2022-05-24 10:57:57.000-->
    <string key="voicemail_carrier">MOBILTEL</string>
    <!--2022-05-24 10:57:57.000-->
    <string key="voicemail_number">131</string>
    <!--2022-05-24 10:57:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
